Announcement

Collapse
No announcement yet.

Firefox 3.6 users getting Security Token Errors when posting on forums

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • LanciaStratos
    replied
    Yep, I'm still getting reports of this as well, even after my users upgraded to 3.6.2.

    Leave a comment:


  • USDoD14
    replied
    Still happening to people on my forum, even with FF 3.6.2.

    Leave a comment:


  • RedHotChili
    replied
    Thanks!

    Leave a comment:


  • HFB
    replied
    Issue has been resolved with FF 3.6.2 released on 3/22/10
    http://www.mozilla.com/en-US/firefox/firefox.html

    Leave a comment:


  • HFB
    replied
    I think it may be being caused by FF's new javascript engine tracemonkey. Open about:config in FF and put javascript.options.jit.content in the filter. Double click on the value to change it from true to false and see if that resolves the issue. It seems to have worked for me. But it does make FF slower.
    This business about tracemonkey not memorizing all variables in javascript might have something to do with it. http://support.mozilla.com/tiki-view...8619&forumId=1

    Leave a comment:


  • RedHotChili
    replied
    I still can't post with FF. I even downgraded to 3.5.7 from 3.6 and still can't post here, though I can post in another forum, VBFAQ, that's running vb4, though to be precise it's 4.0.1 that they're running.

    I wonder if there is something in 4.0.2 that is causing this problem. Anybody have any wild guesses?

    I'm using Google Chrome to post this.

    Leave a comment:


  • Jazzyname
    replied
    Thank you for sharing, I came here today looking for this type of information. It helps to know im not the only one.

    Leave a comment:


  • Grimster
    replied
    I too have a guy reporting this error, but only when he PM's - it doesn't appear for the same chap when he uses IE so definitely Firefox related. Do we know any more?

    Leave a comment:


  • HFB
    replied
    The issue was reported to Mozilla http://support.mozilla.com/en-US/forum/1/565399. I think it only occurs on forums with modifications as I experienced it on vborg, but not here.
    It resolved when I installed [ITECH] Inferno CSRF Auto Protection on my forums which use vb 3.7 and 3.8.1 PL1.

    Leave a comment:


  • Chris Gwynne
    replied
    Yes this has been occuring on a board I've just been working on.

    Leave a comment:


  • goyo
    replied
    Few of my members including myself use 3.6. We haven't experienced this on any of the vB boards.

    Leave a comment:


  • Wolfegar
    replied
    A member at one of the boards I admin is also having this issue. She also said something about the board loading slowly and she is also using the latest version of FireFox.

    Leave a comment:


  • Biker
    replied
    This seems to be a FireFox issue rather than a vBulletin issue. I, too, am seeing intermittent issues from my FireFox users in the mod_security logs. I've requested the affected users remove all plug ins from the browser and test it for a while to see if it's a browser issue or a plug in issue.

    Leave a comment:


  • Lynne
    replied
    Very odd. This is the first I have heard of this. You may want to put it in the bug tracker.

    Leave a comment:


  • Panzer Max
    replied
    Yeah, our guy tested using a default style template and still go the token error, but using FF 3.5 something, no problems. Then he found this.

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X